Subject: Re: bug#34346: 26.1; Big hang when opening text (racket) files with .art extension (image-mode)

From: Pierre Neidhardt <[email-masked]>
Date: Thu, 07 Feb 2019 13:04:58 +0100

> I does, I just think that your desire is generally unattainable, even
> though in the specific case in point perhaps we should simply drop
> support for .art extensions.

I think there is a misunderstanding (probably due to my initial post and the
poor title).  The issue, I  believe, is with image-mode: when it is fed random
bytes (e.g. a text buffer) it goes berserk.  This is probably a bug in
image-mode.

-- 
Pierre Neidhardt
https://ambrevar.xyz/